
body{	background-color:#eeeee0;	/* bgcolor */
	font-size:90%;		/* font size */
	color:#333333;		/* text color */
	line-height:1.5;		/* 行間の高さ */
}

a:link{	text-decoration:none;
	color:#528b8b;}		/*リンクの色*/
a:visited{	text-decoration:none;
	color:#8b5742;}		/*クリック済み*/
a:active{	text-decoration:none;
	color:#ffffff;}		/*クリック中*/
a:hover{background-color:#eeeee0;}	/*オンマウス*/

img{border:1px solid #333;}		/*絵の扱い*/
span.stl{color:#ccccb8;}		/*文字装飾-stelth*/
span.stlmini{color:#ccccb8;
	font-size:80%;}			/*stlでさらにちっちゃい*/
span.ctn{color:#993333;}		/*文字装飾-cation*/
span.mini{font-size:80%;		/*文字装飾-ちょっと小さくて薄い字*/
	color:#666666;}		/*              更新日とかに使う*/
span.minir18{font-size:80%;		/*文字装飾-ちょっと小さくて薄い字で、ほんのり赤色*/
	color:#996666;}		/*              漫画のメニューに使う*/
div.frm{background-color: #eee8cd;}	/*メニューの見た目-メニュー欄のテーブル代わり*/
hr{	color:#eeeee0;		/*メニューの見た目-水平線、bgcolorと同じにする*/
	border-color:#eeeee0;	/*　　　　　　　　　　　○この2行は*/
	border-style:solid;}		/*　　　　　　　　　　　○火狐用*/

/*以下リンクページのリスト用*/
ul.link{	margin:0;
	padding:0;}
ul.link li { 	width: 204px; 
	float: left;
	list-style-type:none;
	padding:4px 0px; } 
ul.link a { 	display: block; } 

div.center{margin:0px auto;
	padding:100px 0px 10px 0px;
	text-align:center;}

